Subject: bug#50067: Context menus

From: Eli Zaretskii <[email-masked]>
Date: Sun, 22 Aug 2021 22:22:01 +0300

> Cc: [email-masked], [email-masked], [email-masked],
>  [email-masked], [email-masked], [email-masked]
> From: Dmitry Gutov <[email-masked]>
> Date: Sun, 22 Aug 2021 22:11:03 +0300
> 
> On 21.08.2021 15:16, Eli Zaretskii wrote:
> >>> I think it may be confusing that the arrow doesn't appear immediately
> >>> after M-., only when you switch from the XREF buffer.
> >> I don't quite follow -- M-. typically doesn't create an*xref*  buffer at all; when it does, it does not follow any of the matches found therein.
> > Oh, so it's only appearing when the tag is shown?  Confusing... but I
> > guess we will have to live with that.
> > 
> 
> What is confusing?

What I described.

> We do the same in Grep and Compilation.

That's not exactly the same, because with M-. I already asked to show
me a definition.  Anyway, not worth an argument.